Synopsis:
   set clock_24hour [on|off|toggle]

Description:
   When turned on, this setting causes EPIC's clock to display time
   in 24-hour format.  When off, EPIC displays time in 12-hour format,
   using "AM" and "PM".

   The EPIC clock is shown in the status bar by the %T expando,
   and is available to scripts in the $Z special variable.

See Also:
   set(4) clock, status_clock
   Special_Vars(7)

